.blog-card-image{
    width: 600px;
    height: 324px;
}


.post-meta{
    color: var( --primary-color);
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
}

.blog-card-title{
    font-size: 30px;
    font-weight: 400;
    line-height: 40px;
    text-transform: capitalize;
    color: var(--black-color);
    font-family: "Playfair Display", serif;

}

.blog-card-content-text{
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    color: var(--black-color);
    font-family: "DM Sans", sans-serif;
}

.blog-card-content{
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.blog-card-button a{
    color: var(--black-color);
    text-decoration: none;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    font-family: "DM Sans", sans-serif;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    gap: 10px;

}

.blog-card{
    border-bottom: 1px solid rgba(0, 0, 0, .3);
    padding-bottom: 40px;
    padding-top: 40px;
}

.blog-card:first-child{
    padding-top: 0;
}

.text-line{
    color: var(--primary-color);
}

@media (max-width: 991px) {
    .blog-card {
      flex-direction: column-reverse; 
    }
  
    .blog-card-image {
      width: 100%;
      margin-bottom: 20px;
    }
  
    .blog-card-content {
      width: 100% !important;
    }
  }
  